body
{
 font-family:ARIAL;
 font-size:10pt;
 text-align:left;
 color:#000000;
}

.28
{
 font-family:ARIAL;
 font-size:28pt;
 text-align:left;
 color:#000000;
}

.14
{
 font-family:ARIAL;
 font-size:14pt;
 text-align:left;
 color:#000000;
}

.9
{
 font-family:ARIAL;
 font-size:9pt;
 text-align:left;
 color:#000000;
}

.header	
{ 
font-family: arial;
font-size:10pt;
color:#000000;
font-weight:normal;
}


.printheader	
{ 
font-family: arial;
font-size:12pt;
color:#000000;
font-weight:normal;
}

.footer	
{ 
font-family: arial;
font-size:10pt;
color:#000000;
font-weight:normal;
} 
 
a
{ 
color:#000000; 
text-decoration:underline;
}

a:link   
{
color:#000000; 
}

a:visited
{
color:#000000; 
}

a:hover  
{
color:#000000; 
}

hr
{
width:100%;
color:#000000;
background-color:#000000;
height:1px;
border: none;
}

form 
{ 
margin:0px;
padding:0px;
}